@charset "UTF-8";
/* CSS Document */
* {
	margin: 0;
}

html, body {
	height: 100%;
}

#JiSlider {
	width: 100%;
	height: 100%;
}

@font-face {
font-family: 'Lobster', cursive;
font-style: normal;
font-weight: normal;
src: url('/fonts/Lobster-Regular') format('ttf');
}
	
h1{color: #fff; font-size: 4rem; z-index: 1; font-family: 'Lobster', cursive; letter-spacing: 3px; text-align: center;  width: 100%; text-shadow: -1px -4px 0 #000, 4px -4px 0 #000, -1px 4px 0 #000, 3px 3px 0 #000;}
h2{color: #fff; font-size: 2rem; font-weight:bold; z-index: 1; font-family: 'Lobster', cursive;  letter-spacing: 3px; text-align: center; width: 100%; text-shadow: -1px -4px 0 #000, 4px -4px 0 #000, -1px 4px 0 #000, 3px 3px 0 #000;}

.title {color: #EEA710; font-size: 1.4rem; font-weight:800; z-index: 1; font-family: 'Poppins';  text-align: center;  width: 100%;}
.podtext {color: #fff; font-size: 1rem; font-weight:800; z-index: 1; font-family: 'Poppins';  text-align: center;  width: 100%;}
.logo {display: flex;align-items: center;justify-content: center;}
.logo img {width:80%;}

body { background-image: url(../images/bg-image.jpg); background-repeat: no-repeat; background-attachment: fixed; background-size: cover; }
* { box-sizing: border-box; }
.container { width: 100%;max-width: 1400px;padding-right: 15px;padding-left: 15px;margin-right: auto; margin-left: auto;}


.row {display: flex;}
.column {flex: 33.33%; padding: 20px;color: #fff;font-size: 2.8rem;margin-top: -20px;}

video {width: 80%;height: auto;}


@media (max-width: 500px) {
	video {width:100% !important;}
	h1{font-size: 1.8rem;}
	h2{font-size: 1.5rem;}
	.column { font-size: 1.8rem;}
	.logo img {width:100%;}

	